
#wb_header { height: 330px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 782px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1242px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1192px; min-height: 1242px; }
#wb_element_instance0 { top: 28px; left: 202px; min-width: 790px; width: 790px; min-height: 42px; height: 42px; display: block; z-index: 776; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent url('../gallery/meniu_fon.png') repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat right top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #62ad00; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #519c06; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 251px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 578; }
#wb_element_instance2 { top: 138px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 555; }
#wb_element_instance3 { top: -220px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 560; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(176, 217, 28, 0.9); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 387; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(176, 217, 28, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 36px; left: 37px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 573; }
#wb_element_instance6 { top: 75px; left: 37px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 574; }
#wb_element_instance7 { top: 1410px; left: 0px; min-width: 940px; width: 940px; min-height: 193px; height: 193px; display: block; z-index: 596; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; z-index: 547; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance8 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 430px; }
#wb_element_instance9 { top: 20px; left: 28px; min-width: 144px; width: 144px; min-height: 135px; height: 135px; display: block; z-index: 546; }
#wb_element_instance10 { top: 82px; left: 6px; min-width: 1187px; width: 1187px; min-height: 528px; height: 528px; display: block; z-index: 575; }
#wb_element_instance11 { top: 0px; left: 0px; min-width: 1180px; width: 1180px; min-height: 676px; height: 676px; display: block; z-index: 586; }
#wb_element_instance12 { top: 91px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 644px; }
	#wb_main { height: 4127px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4901px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4901px; min-height: 4901px; }
	#wb_element_instance0 { top: 18px; left: 230px; min-width: 967px; width: 967px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 67px; left: 23px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 344px; left: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 1564px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance4 { top: 4076px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance5 { top: 39px; left: 38px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 39px; left: 28px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance7 { top: 39px; left: 8px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 1030px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 100%; height: 480px; }
	#wb_element_instance9 { top: 20px; left: 0px; min-width: 450px; width: 450px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance10 { top: 82px; left: 6px; min-width: 1187px; width: 1187px; min-height: 528px; height: 528px; display: block; }
	#wb_element_instance11 { top: 0px; left: 0px; min-width: 1180px; width: 1180px; min-height: 676px; height: 676px; display: block; }
	#wb_element_instance12 { top: 91px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
